Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 14 Mar 2023 13:07:00 -0700 (MST)

Hi team, 

I tried to call Christine but I was unable to speak to her. I left a VM regarding the availability for massage service on her requested date instead. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, March 15, 2023 3:11:06 AM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: March 14, 2023 at 2:26:31 PM EDT 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Christine Cotter 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 239-7193 
	Comments 
		I would like to book a couples message on Saturday afternoon. 3/25. Email is best way to contact me!! Can’t wait to hear back from you! 

Ty! 
Christine 

BQ_END